#!/usr/bin/env bash

# Determine current session type - remote or local 
if [ -n "$SSH_CONNECTION" ]; then
  # Show status bar at bottom for remote session,
  # so it do not stack together with local session's one
  tmux set status-position bottom
else
  # Just unset session-variable for local session
  tmux set -u status-position
fi
